<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2017/XMCDA-2.2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-Instance">
    <performanceTable mcdaConcept="lower bound">
        <alternativePerformances>
            <alternativeID>p1</alternativeID>
            <performance>
                <criterionID>g1</criterionID>
                <value>
                    <real>0.6771831877200161</real>
                </value>
            </performance>
            <performance>
                <criterionID>g2</criterionID>
                <value>
                    <real>0.48495392109474633</real>
                </value>
            </performance>
            <performance>
                <criterionID>g3</criterionID>
                <value>
                    <real>0.611274856547662</real>
                </value>
            </performance>
            <performance>
                <criterionID>g4</criterionID>
                <value>
                    <real>0.8542821155520156</real>
                </value>
            </performance>
            <performance>
                <criterionID>g5</criterionID>
                <value>
                    <real>0.490397807271569</real>
                </value>
            </performance>
        </alternativePerformances>
        <alternativePerformances>
            <alternativeID>p2</alternativeID>
            <performance>
                <criterionID>g1</criterionID>
                <value>
                    <real>0.3138721220869804</real>
                </value>
            </performance>
            <performance>
                <criterionID>g2</criterionID>
                <value>
                    <real>0.38132361540458715</real>
                </value>
            </performance>
            <performance>
                <criterionID>g3</criterionID>
                <value>
                    <real>0.10197210169364462</real>
                </value>
            </performance>
            <performance>
                <criterionID>g4</criterionID>
                <value>
                    <real>0.12709939631510103</real>
                </value>
            </performance>
            <performance>
                <criterionID>g5</criterionID>
                <value>
                    <real>0.45836279062931423</real>
                </value>
            </performance>
        </alternativePerformances>
    </performanceTable>
</xmcda:XMCDA>
